rcov for Debian
===============

RCov is only suitable for usage with Ruby 1.8, it does not work on
Ruby 1.9.x.  For test coverage on Ruby 1.9.x, have look at SimpleCov
<https://github.com/colszowka/simplecov>; this will hopefully packaged
soon!
